Subject: imx53

From: [email-masked] (Dirk Behme)
Date: Thu, 19 Jan 2012 08:06:28 +0100

On 18.01.2012 23:19, David Lynch Jr. wrote:
> Linus's tree does not yet include numerous imx53 drivers. 
> While I can get it to boot, there is lots of hardware that does not
> work. 
> 
> Freescale and others are doing imx53 driver work and most drivers are
> available somewhere, though I have not found them all in the same place.
> 
> Regardless, I am just looking for an appropriate reference/starting
> point. 

You might want to have a look to Linaro, too. E.g.

http://git.linaro.org/gitweb?p=bsp/freescale/linux-linaro.git;a=shortlog;h=refs/heads/lt-3.2-imx5

If I understood correctly, from Freescale point of view, the Linaro 
Freescale landing team is responsible to mainline the Freescale work.

Best regards

Dirk

> What would be the normal route for i.MX53 work into the kernel ?
> 
> I can pull that, start there, merge what I need and submit patches if no
> one else does.  
> 
> 
> 
> On Wed, 2012-01-18 at 17:57 -0200, Fabio Estevam wrote:
>> On Wed, Jan 18, 2012 at 1:39 PM, David H. Lynch Jr. <[email-masked]> wrote:
>>> Where would I look for the appropriate git kernel source tree that is being
>>> used for i.MX53 development feeding the distribution kernel ?
>> You can use Linus' tree directly.
>>
>> Regards,
>>
>> Fabio Estevam